<<< Previous |  | Next >>>

# FcConfigGetConfigFiles

## Name

FcConfigGetConfigFiles -- Get config files

## Synopsis

    #include <fontconfig.h>

``FcStrList * `FcConfigGetConfigFiles``(FcConfig *`config`);`

## Description

Returns the list of known configuration files used to generate `config`. If `config` is NULL, the current configuration is used.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcConfigGetFontDirs | Up | FcConfigGetCache